<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
    <title>No SSL</title>
    <link rel="shortcut icon" href="data:," type="image/x-icon"><!-- optional -->
    <link rel="canonical" href="http://nossl.lab.dc1.in" /><!--So that search engines do not use two versions, one project.gitlab.io & second custome domain-->
    <meta name="robots" content="index, follow"><!-- optional -->
    <meta name="description" content="This page s intenstioanly served on no ssl to force wifi captive portals to show login screen">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="application-name" content="No SSL">
    <meta name="theme-color" content="#fff">
    
  </head>
  <body>
    <center>
        no ssl.. ever <br>
    </center>
  </body>
</html>
